@charset "utf-8";


#girls {
    margin: 0;
    width: 680px
}

#girls_inner {
    background:transparent;
    border: 1px solid transparent;
    margin: 20px 0 0 0;
    padding: 0 0 5px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

#cast .c-panel .profile{
    height: calc(100% - 214px);
}
